tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eitan Ben Noach <Eit...@proficiency.com>
Subject Does Tomcat needs jdk 1.2.2
Date Tue, 03 Jul 2001 08:40:41 GMT
Hello,

Does Tomcat needs the installation of JDK 1.2.2?
If yes, what specific jars ( or any other resources ) are needed?

Thanks,

Eitan

> 

Mime
View raw message